.styleH1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 2.3rem;
    margin-bottom: 1rem
    
}
.styleSite {
    color: #343a40
}

.styleSite2 {
    color: #343a40;
    background-color: #f2e8e2
}

.style1 {}
.style2 {
    border-bottom: 2px solid #cbd0d4
}
.style3 {}
.styleButtonLight {}
.styleButtonLight:focus {
    color: #343a40
}
.style4 {}
.styleText {
    color: #888888;
    font-size: 1.1rem
}
.styleText2 {
    color: #616161;
    font-size: 1.0rem
}
.h1 {
  color: #343a40;
  font-size: 1.2rem
}
.styleSec {
    margin-bottom: 20px
    
}
.styleSec2 {
    background-color: #f2e8e2;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px
    
}
.style5 {
    max-width: 70%
    
}
.styleBox1 {
    background-color: #fff;
    margin-top: -40px;
    padding: 3rem 2rem 2rem;
    border: 1px solid #dddddd
    
}
.styleToggle {

}
.style6 {
    max-width: 100%;
    width: 100%;
    min-width: 5rem;
    min-height: 5rem
    
}
.styleVideoContainer {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.video {
 	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.style7 {
    position: fixed;
    bottom: 150px;
    left: 1px;
    right: 1px
    
}

.columnGrid {}

.columnGrid:active {
    margin-bottom: 2px
    
}

.columnGrid:hover {
    background-color: #c77e4e
    
}

.logohover {
    margin-bottom: 0px}

.style8 {
    overflow: visible
    
}